@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #959595 url(images/bodbg.gif) repeat-x top;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #6C6C6C;
	font-size: 14px;
}
A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #414141;
	text-decoration: underline;
	text-align: left;
}

A:visited { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #414141;
	text-decoration: underline;
	text-align: left;
}

A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	text-align: left;
}

A:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #414141;
	text-decoration: underline;
	text-align: left;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #626261;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #626261;
}
#container {
	width: 950px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 2px solid #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
#header {
	background: #626261 url(images/header-bg.gif) no-repeat bottom left;
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 120px;
	border-bottom: solid #FFFFFF 1px;
} 
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#nav {
	float: right;
	width: 900px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0 0 50px;
	list-style: none;
	background: #626261 url(images/nav-bg.jpg) repeat-y top;
	border-top: solid #FFFFFF 1px;
}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
}
#nav a {
float: left;
display: block;
margin: 0px 0px 0px 0px;
padding: 15px 25px 10px 25px;
color: #ffffff;
text-decoration: none;
border-left: 1px solid #959595;
background: #626261;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
}

#nav a:hover {
	background: #959595;
}
#nav #t-nav a {
	color: #B1B1B4;
	font-weight: bold;
	text-decoration: none;
}
#nav #t-cont a {
	border-right: none;
}
#wrapper {
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	width: 950px;
	background: #FFFFFF url(images/maincontbg.gif) repeat-y bottom;
}
	
#wrappernsb {
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	width: 950px;
	background: #FFFFFF;
	
}

#mobside {
	display: none;
}

#sidebar1 {
	float: right;
	width: 330px;
	background: #959595;
	padding: 0px 0px 0px 0px;
}
#sidebar1 img {
	border: 0px;
	margin-bottom: 15px;
}
#sidebarother {
	float: right;
	width: 300px;
	background: #959595;
	padding: 30px 10px 15px 20px;
}
#sidebarother h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
#sidebarother p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#sidebarother img {
	border: solid #FFFFFF 1px;
	margin-bottom: 15px;
}
#sidebarloc {
	float: right;
	width: 330px;
	background: #959595;
	padding: 30px 0px 0px 0px;
}
#sidebarloc h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	margin-left: 25px;
	margin-top: 20px;
}
#sidebarloc p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin-left: 25px;
}
#sidebarloc img {
	margin-bottom: 0px;
	margin-top: 50px;
	border-top: solid #FFFFFF 1px;
	border-bottom: solid #FFFFFF 1px;
}
#sidebarloc a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}

#sidebarloc a:visited { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}

#sidebarloc a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D3D3D3;
	text-decoration: none;
	text-align: left;
}

#sidebarloc a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}
#maincontent {
	margin: 0 420px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 30px 0px 0px 50px;
} 
#maincontentother {
	margin: 0px 400px 0 0; 
	padding: 30px 30px 0px 50px;
} 
#maincontentnsb {
	margin: 0px;
	padding: 30px 60px 0px 60px;
} 
#footer {
	padding: 15px 0px 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD url(images/footer-bg.gif) repeat-x top;
	text-align: center;
	clear: both;
	margin: 0px;
	border-top: solid #FFFFFF 1px;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #FFFFFF;
}
#footer h2 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px;
	color: #FFFFFF;
}
#footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}

#footer a:visited { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}

#footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D3D3D3;
	text-decoration: none;
	text-align: left;
}

#footer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}

hr  {
	border: 0;
	height: 1px;
	color: #A0A0A4;
	background-color:#808080;
}
#sidebarother ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	list-style-position: outside;
	list-style-type: disc;
	margin-left: -25px;
}
#sidebarother li {
	margin-bottom: 15px;
}
